CLEMENTINE(1)

NAME
clementine - A modern music player and library organizer

SYNOPSIS
clementine [options] [URL(s)]

DESCRIPTION
Clementine is a multiplatform music player focusing on a fast and easy-to-use interface for searching and playing your music.

Features :
- Search and play your local music library.
- Listen to internet radio from ROCKRADIO.com, RadioTunes.com,
  IntergalacticFM, SomaFM, Magnatune, Jamendo, Digitally Imported,
  ClassicalRadio.com, JAZZRADIO.com, Icecast and Subsonic servers.
- Search and play songs you've uploaded to SeaFile, Box, Dropbox, Google
  Drive, and OneDrive.
- Create smart playlists and dynamic playlists.
- Tabbed playlists, import and export M3U, XSPF, PLS and ASX.
- CUE sheet support.
- Play audio CDs.
- Visualisations from projectM.
- Lyrics and artist biographies and photos.
- Transcode music into MP3, Ogg Vorbis, Ogg Speex, FLAC or AAC.
- Edit tags on MP3 and OGG files, organise your music.
- Fetch missing tags from MusicBrainz.
- Discover and download Podcasts.
- Download missing album cover art from Last.fm.
- Native desktop notifications using libnotify.
- Remote control using an Android device, a Wii Remote, MPRIS or the
  command-line.
- Copy music to your iPod, iPhone, MTP or mass-storage USB player.
- Queue manager.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

Player options :

-p           --play
    Start the playlist currently playing.

-t           --play-pause
    Play if stopped, pause if playing.

-u           --pause
    Pause playback

-s           --stop
    Stop playback

-q           --stop-after-current
    Stop playback after current track

-r           --previous
    Skip backwards in playlist.

-f           --next
    Skip forwards in playlist.

-v           --volume <value>
    Set the volume to <value> percent.

--volume-up
    Increase the volume by 4%.

--volume-down
    Decrease the volume by 4%..

--seek-to <seconds>
    Seek the currently playing track to an absolute position.

--seek-by <seconds>
    Seek the currently playing track by a relative amount.

Playlist options:

-c           --create <name>
    Create a new playlist with files/URLs.

-a           --append
    Append files/URLs to the playlist.

-l           --load
    Loads files/URLs, replacing current playlist.

-k           --play-track <n>
    Play the <n>th track in the playlist

Other options:

-h           --help
    Show summary of options.

-o           --show-osd
    Display the on-screen-display.

-y           --toggle-pretty-osd
    Toggle visibility for the pretty on-screen-display

-g           --language <lang>
    Change the language

--quiet
    Equivalent to --log-levels *:1

--verbose
    Equivalent to --log-levels *:3

--log-levels <levels>
    Comma separated list of class:level, level is 0-3

--version
    Print out version information

AUTHORS

Clementine main authors are David Sansome me@davidsansome.com and John Maguire john.maguire@gmail.com.

This manual page was written by Thomas PIERSON contact@thomaspierson.fr for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.